/* ===========================================================================================
HOME PAGE ILLUSTRATION OVERWRITES FOR IE
=============================================================================================*/
/* =========================================
ANIMATIONS
========================================= */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     
    .sky {

    }
    .sky .masthead {

    }
    .ocean {
opacity: .99;
    }
    .ocean-waves {

    }
    .ocean-waves-background {

    }
    .ripple {

    }
    .ripple.ripple-1 {

    }
    .ripple.ripple-2 {

    }
    .ripple.ripple-3 {

    }
    .ripple.ripple-4 {

    }
    .home-content {

    }
    .home-content-inner {

    }
    .home-content-inner  p,
    .home-content-inner  a,
    .home-content-inner span {

    }
    .home-content-inner h2 {

    }
    .home-content-inner img {

    }
    .home-illustration-canvis {

    }
    .container-ship {

    }
    .cloud {

    }
    .cloud-1 {

    }
    .cloud-2 {

    }
    .wind-turbine {

    }
    .wind-turbine-base-container {

    }
    .wind-turbine-wake {

    }
    .wind-turbine-base-above-water {

    }
    .wind-turbine-base-above-water img {

    }
    .wind-turbine-base {

    }
    .wind-turbine-head {

    }
    .wind-turbine-dist {

    }
    .wind-turbine-dist img {

    }
    .wind-turbine-dist-head {

    }
    .wind-turbine-dist-head img {

    }
    .wind-turbine-dist .wind-turbine-wake {

    }
    .wind-turbine-dist .wind-turbine-base {

    }
    .fishing-boat {

    }
    .fish {

    }
    .whale {

    }
    .turtle {

    }
    .coral-rock {

    }
    .sea-floor {

    }
    .sea-floor img {

    }
    .ray {

    }
    .ray-1 {

    }
    .ray-2 {

    }
    .ray-3 {

    }

    /* =========================================
    MEDIA QUERIES
    ========================================= */
    @media all and (max-width: 1450px) {}
    @media (min-width: 1200px) {

    }
    @media (min-width: 992px) and (max-width: 1199px) {}
    @media (max-width: 1024px) {

    }
    @media (max-width: 992px) {

    }
    @media (max-width: 767px) {

    }
    @media (max-width: 480px) {

    }

}